/* Autoprefixer */
/* https://html-color.codes/color-groups/orange */

/*****************************************************************************/
/* FONTS *********************************************************************/
/*****************************************************************************/

@import url('https://fonts.googleapis.com/css?family=Open+Sans|Open+Sans+Condensed:300|Oswald|Pathway+Gothic+One|Roboto&display=swap');
@import url('https://fonts.googleapis.com/icon?family=Material+Icons');


/*****************************************************************************/
/* STANDARD ******************************************************************/
/*****************************************************************************/


* {
	box-sizing: border-box;
}

body { 
	background: #ffffff url('/img/theme/background-fade.jpg') repeat-x top;
	font-family: 'Roboto', sans-serif;
   	color: #0f0f0f;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Pathway Gothic One', sans-serif;
	margin: 0;
}

a {
	color: #d17a22;
	text-decoration: none;
}

a:hover {
	color: #ff9933;
	text-decoration: underline;
}

nav a {
	color: white;
	white-space: nowrap;

}

nav a.selected {
	color: lightgray;
}

nav a:hover, .section p a:hover {
	color: #ff9933;
}

.center {
  text-align: center;
}

figure {
	margin: 0;
}




/*****************************************************************************/
/* PAGE LAYOUT ***************************************************************/
/*****************************************************************************/


#contactinfo {
	font-size: 0.8em;
	text-align: right;
	margin-right: 3px;
}

#contactinfo-container {
	display: inline-block;
	margin: 0 10px;
	padding: 3px 0;
	background-color: rgb(144,144,144);
	background-color: rgba(255,255,255, 0.25);
	border-radius: 5px 5px 0 0;
	box-shadow: 0 0 2px 1px rgba(0,0,0, 0.2);

}

#contactinfo-container a:first-child {
	padding-left: 1em;
}

#contactinfo-container a {
	color: white;
	padding-right: 1em;
}

#header, #nav-bar, #main_content, #footer {
	border-left: 4px solid black;
	border-right: 4px solid black;
}


#header { 
	background: black url('/img/theme/header.jpg') no-repeat center top;
	border-top: 4px solid black;
	border-radius: 10px 10px 0 0;
	height: auto;
}

#header div.logo {
	position: relative;
	z-index: 1;
	background: transparent url('/img/theme/dslogo.png') no-repeat top center;
	top: -15px;
	width: 187px;
	height: 123px;
	margin: 0px auto -17px auto;
}

#nav-bar {
	margin: 0;
	background: #efefef url('/img/theme/paper.jpg') repeat left top;
	border-bottom: 3px solid black;
}


.main-navigation {
	font-size: 1em;
	background: #282321;
	background: rgba(0, 0, 0, 0.4);
}

.main-navigation ul {
	padding: 2px 0 2px 2%;
	margin: 0;
}

.main-navigation li {
	background: transparent url('/img/theme/star-separator.png') no-repeat 5px center;
	display: inline-block;
	width: 97%;
	margin: 4px 2px;
	margin: 2px 0;
	border: 1px solid #292422;
	border: 1px solid rgba(0, 0, 0, 0.4);
	overflow: hidden; 
}

.main-navigation li a {
	height: 1.6em;
	line-height: 1.6em;
	margin: 0 0 0 25px;
	padding: 0 15px 0 0;
}

.main-navigation .children {
	left: -999em;
	position: absolute;
}

#search-bar {
	height: auto;
	background: black;
	border-bottom: 1px solid black;
}

#search {
	border: 1px solid black;
	display: table;
	background: white;
	padding: 5px 0px 3px 8px;
	box-shadow: inset 3px 3px 3px #888;
	margin: 5px auto;
}


#search-form {
	position: relative;
	border: 1px solid transparent;
	top: 0;
}


.search_btn {
	width: 25px;
	height: 22px;
	background: white url('/img/theme/magnifying_glass.png') no-repeat 2px center;
	border: none;
	vertical-align: bottom;
	overflow: visible;
	margin-right: 3px;
}

.wrapper {
	display: table-row;
}
.cell {
	display: table-cell;
}
#qt {
	border: none;
	margin-right: 5px;
}

#main_content {
	min-height: 10em;
	background: #efefef url('/img/theme/paper.jpg') repeat left top;
	box-shadow:         inset 0 0 10px rgba(0, 0, 0, 0.75);
}

#content {
	background-color: rgb(144,144,144);
	background-color: rgba(255,255,255, 0.25);
	padding: 6px 6px 12px 6px;
	width: 94%;
	border-width: 1px;
	border-style: solid;
	border-color: #666666 #333333 #666666 #999999;
	margin: 10px auto;
	box-shadow: 0 0 6px rgba(0,0,0, 0.75);

	background-color: transparent;
	border-color: transparent;
	box-shadow: none;
}

#footer {
	color: #999;
	background-color: black;
	line-height: 1em;
	font-size: 0.6em;
	padding: 0em 0.5em;
	border-radius: 0 0 5px 5px;
	clear: both;
}


#footer p.alignLeft, #footer p.alignRight {
	margin: 0.5em;
	width: 100%;
	float: left;
	text-align: center;
}

#footer p.alignLeft {
	padding-right: 10px;
}
hr {
	clear: both;
	border: none;
	background-color: #282321;
	background-color: rgba(0, 0, 0, 0.4);
	color: #282321;
	color: rgba(0, 0, 0, 0.4);
	height: 3px;
	margin: 0 0 3px 0;
}

.main_content {
	padding: 10px 15px;
}


/*****************************************************************************/
/* SCROLL TO TOP *************************************************************/
/*****************************************************************************/

#btnScrollToTop {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 99;
  font-size: 18px;
  border: none;
  outline: none;
  background-color: rgba(0,0,0, 0.5);
  color: white;
  cursor: pointer;
  padding: 15px;
  border-radius: 50%;
  xxxborder: 1px solid white;
  box-shadow: 0 0 8px rgba(0,0,0, 0.3);
  box-shadow: 0 0 8px rgba(255,255,255, 0.7);

  height: 55px;
  width: 55px;
  font-size: 22px;
  color: black;
  background-color: rgba(255,255,255, 0.8);
  box-shadow: 0 0 8px rgba(0,0,0, 0.3);
  
}

#btnScrollToTop:hover {
  xxxbackground-color: rgba(0,0,0, 0.5);
}



/*****************************************************************************/
/* MAIN PAGE SECTIONS ********************************************************/
/*****************************************************************************/

#sections {
	color: #333; 
	width: 100%;
	background-color: #282321;
	background-color: rgba(0, 0, 0, 0.4);
	min-height: 6em;
	padding: 0 0 15px 0;
}

#sections::after {
	content: "";
	display: block; 
	visibility: hidden; 
	clear: both;
}

.row {
	margin: 0;
	padding: 15px 0 0 0;
}
.sectioncontainer {
	padding: 0 20px 15px 15px;
}
.section {
	width: auto;
	padding: 0px ; 
	border-right: 1px solid transparent;
	border-bottom: 1px solid #292422;
	border-bottom: 1px solid rgba(0, 0, 0, 0.4);
	margin: 0 0 1em 0;
	font-size: 0.9em;
}

.section:last-child {
	border-bottom: 1px solid transparent;
}

.section h4 {
	position: absolute; 
	bottom: 0; 
	left: 0; 
	width: 100%;
	color: #999; 
	background-color: #111;
	background-color: rgba(0, 0, 0,  0.6);
	margin: 0;
	padding: 3px;
	text-align: center;
	white-space: nowrap;
	overflow: hidden;
}

.section p a {
	color: #ff9933;
    font-size: 1.2em;
	display: inline-block;
	xxxbackground: transparent url('/img/theme/morearrow.png') no-repeat right center;
	padding-right: 8px;
}


.section p a:hover::after {
	font-size: 0.8em;
	content: "\027A4";
	margin-left: 5px;
	display: inline-block;
}


.sectionimage a {
	display: inline;
	background: none;
	padding: 0px;
}

.sectionimage {
	position: relative; 
	display: inline-block;
	width: 100%;
	height: 120px;
	border: 3px solid black;
	overflow: hidden;
	margin: 0; 
	box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.75);
}

.sectionimage img {
	position: relative;
	left: 50%;
	margin-left: -175px; /* Must be half the size of the image width */
	display: block;
	border: none;
	opacity: 0.6;
	filter:alpha(opacity=60);

}

.sectionimage a:hover img {
	opacity: 1.0;
	filter:alpha(opacity=100);
}

.sectionimage:hover {
	border-color: #ff9933;
}


/*****************************************************************************/
/* MAIN PAGE NEWS ************************************************************/
/*****************************************************************************/

#news {
	padding: 15px;
}

#news_container {
	position: relative;
	overflow: hidden;
	background-color: white; 
	padding-left: 10px;
	padding-right: 10px;
	box-shadow: 2px 2px 8px 0 rgba(0, 0, 0, 0.2);
	border-radius: 10px;
	margin: 5px 0 20px 0;
	min-height: auto;
}

#panel_news_content {
	grid-area: newscontent;
}

#panel_news_header {
	grid-area: newsheader;
}

#panel_news_footer {
	grid-area: newsfooter;
	border-top: 1px solid rgba(0,0,0, 0.2);
}

.news_article {
	display: grid;
	display: none;
	grid-template-columns: auto;
	grid-template-rows: auto auto;
}

.news_article h1, .news_article h2, .news_article h3 {
	padding: 5px 0 2px 0;
	border-bottom: 1px dotted rgba(0,0,0, 0.2);
}

.news_article .date {
	display: block;
	position: static;

	color: gray; 
	font-size: 0.6em;
	margin: 0 0 1em 0;
	padding: 0px;
}

.news_article .date::before {
	content: "Published: ";
}

.news_article > div {
		padding: 8px 4px;
		overflow-x: hidden;
		overflow-y: auto;
		height: auto;
}

.news_article_image {
	margin-top: 10px;
	text-align: center;
}

.news_article img {
	margin-top: 10px;
	padding: 3px;
	border: 1px solid lightgray;
	border-radius: 3px;
	box-shadow: 0px 0px 4px rgba(0,0,0, 0.2);
}

.news_article img.noborder {
	margin-top: 10px;
	padding: 0;
	border: initial;
	border-radius: initial;
	box-shadow: initial;
}

.news-animate-left{position:relative;animation:animateleft 0.4s}@keyframes animateleft{from{left:-300px;opacity:0} to{left:0;opacity:1}}
.news-animate-right{position:relative;animation:animateright 0.4s}@keyframes animateright{from{right:-300px;opacity:0} to{right:0;opacity:1}}

/* The dots/bullets/indicators */

#news_dots {
    position: relative;
	bottom: 0px;
    display: block;
	clear: left;
	color: white;
	font-size: 12px;
	margin: 10px auto 10px auto;
}

.dot {
  text-align: center;
  cursor: pointer;
  height: 18px;
  width: 18px;
  padding-top: 1px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot:hover {
  background-color: #717171;
}


/* SLIDESHOW */
/* Next & previous buttons */
#news_container .prev, #news_container .next {
  cursor: pointer;
  position: absolute;
  top: 45%;
  color:  #fefefe;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;

  width: auto;
  height: auto;
  margin-top: -22px;
  padding: 16px;
  border-radius: 0 5px 5px 0;
  user-select: none;
  text-decoration: none;
  color: transparent;
}

#news_container .prev {
  left: 0;
}


/* Position the "next button" to the right */
#news_container .next {
  right: 0;
  border-radius: 5px 0 0 5px;
}

#news_container:hover .prev, #news_container:hover .next {
  background-color: rgba(0,0,0,0.2);
  color: white;
}

/* On hover, add a black background color with a little bit see-through */
#news_container:hover .prev:hover, #news_container:hover .next:hover {
  background-color: rgba(0,0,0,0.8);
  color: white;
  text-decoration: none;
}

#news_container:hover .next:hover {
  right: 0;
  border-radius: 5px 0 0 5px;
}



/*****************************************************************************/
/* TOP NEWS / WHAT'S NEW? ****************************************************/
/*****************************************************************************/

#history {
	box-shadow: 2px 2px 10px rgba(0,0,0, 0.75);
	margin-bottom: 10px;
	width: 100%;
}

#history {
	color: #333; 
	overflow: hidden;
}

#history h2, #history h3, #history h4 {
	color: #eee;
	text-transform: uppercase;
	text-align: center;
	margin: 3px 0;
	padding: 8px 0;
	background: #282321 url('/img/theme/star-border.png') repeat-x 0px center; 
	background: rgba(0, 0, 0, 0.4) url('/img/theme/star-border.png') repeat-x 0px center; 
	text-shadow: 0 0 6px black;
}

#history p.more {
	border-top: 1px solid rgba(0, 0, 0, 0.2);
	padding: 9px 0;
	margin-bottom: 0px;
}

#history .more a, #history .more a:hover {
	color: #eee;
}

#history a {
	color: #333; 
}

#history a:hover {
	color: #ccc;
}

#top_news {
	font-size: 15px;
	margin: 0 0 3px 0;
	background-color: #282321;
	background-color: rgba(0, 0, 0, 0.4);
	border: 1px solid transparent;
}

#top_news div {
	border: 1px solid transparent;
}

#top_news ul {
	list-style-type:square; 
	padding: 0 1em 0 2em;
	color: #666;
}


/*****************************************************************************/
/* NEWS LIST *****************************************************************/
/*****************************************************************************/

.news_list {
	padding: 10px;
	min-height: 350px;
}

.news_list_item {
	margin-bottom: 10px;
}

.news_list_content {
	padding: 0 18px;
	max-height: 0;
	overflow: hidden;
	transition: max-height 0.2s ease-out;
	background-color: white;
	border-radius: 0 0 8px 8px;
	box-shadow: 0px 0px 4px rgba(0,0,0, 0.2);

	display: grid;
	grid-template-columns: auto;
	grid-template-rows: auto auto;
}

.news_list_content > div {
	height: auto;
}


h3.collapsible, h2.collapsible {
	margin: 0;
}

.news_list_image {
	display: inline;
	padding: 15px 15px 15px 0;
	text-align: center;
}

.news_list_image img {
	background-color: white;
	padding: 3px;
	border: 1px solid lightgray;
	border-radius: 3px;
	box-shadow: 0px 0px 4px rgba(0,0,0, 0.2);
}

.news_list_image img.noborder {
	padding: none;
	border: none;
	border-radius: none;
	box-shadow: none;
}

.news_list_article {
	display: inline;
	padding-right: 10px;
}

.collapsible {
	background-color: #777;
	color: white;
	cursor: pointer;
	padding: 7px 10px;
	width: 100%;
	border: none;
	text-align: left;
	outline: none;
	font-size: 15px;
	border-radius: 8px;
	vertical-align: middle;
}

.collapsible.active, .collapsible:hover {
  background-color: #555;
}

.collapsible.active {
	border-radius: 8px 8px 0 0;
}

.collapsible:before {
  content: '\002B';
  color: white;
  font-weight: bold;
  float: right;
  margin-left: 5px;
  margin-top: 5px;
  font-size: 15px;
  line-height: 21px;
  width: 21px;
  height: 21px;
  display: inline-block;
  text-align: center;
  border-radius: 50%;
  border: 1px solid rgba(0,0,0, 0.1);
}

.collapsible:hover:before, .collapsible.active:hover:before {
  border: 1px solid rgba(0,0,0, 0.2);
  background-color: rgba(0,0,0, 0.1);
}


.collapsible.active:before {
  content: "\2212";
  margin-left: 5px;
}


.calendar_cell {
	display: table-cell;
	vertical-align: middle;
}

.calendar {
	display: inline-block;
	font-size: 8px;
	text-align: center;
	width: 40px;
	margin: 0;
	border: 1px solid rgba(0,0,0, 0.3);
	box-shadow: 0 0 6px rgba(0,0,0, 0.2);
	border-radius: 5px;
}

.calendar_month, .calendar_year {
	background-color: gray; /*#993333;*/
	color: white;
}

.calendar_month {
	border-radius: 5px 5px 0 0;
	text-transform: capitalize;
}
.calendar_year {
	border-radius: 0 0 5px 5px;
}


.calendar_day {
	background-color: #fefefe;
	color:black;
	font-size: 12px;
}

.collapsible h2, .collapsible h3 {
	display: table-cell;
	padding-left: 15px;
	vertical-align: middle;
}


/*****************************************************************************/
/* PAGINATION ****************************************************************/
/*****************************************************************************/

.pagination {
	display: inline-block;
	margin: 15px;
	padding: 8px;
	box-shadow: 4px 4px 8px 0 rgba(0, 0, 0, 0.2) inset, -4px -4px 8px 0 rgba(255, 255, 255, 0.8) inset;
	border-radius: 7px;
}

.pagination a {
	color: black;
	background-color: white;
	float: left;
	padding: 5px 10px;
	text-decoration: none;
	border: 1px solid #ddd;
}

.pagination a.active {
	background-color: #cc7b19; /* F90; */
	color: white;
	border: 1px solid #cc7b19; /* F90; */
	cursor: default;
}

.pagination a:hover:not(.active) {
	background-color: #ddd;
}

.pagination a:first-child {
	border-top-left-radius: 7px;
	border-bottom-left-radius: 7px;
}

.pagination a:last-child {
	border-top-right-radius: 7px;
	border-bottom-right-radius: 7px;
}



/*****************************************************************************/
/* ABOUT *********************************************************************/
/*****************************************************************************/

.about {
	padding: 10px 15px;
	clear: both;
}
.about h1, .about h2, .about h3, .about h4 {
	text-transform: uppercase;
}

.about img.oldstyle {
	width: 250px;
	height: auto;
	margin: 0 0 10px 10px;
	background-color: white;
	padding: 5px;
	border: 1px solid lightgray;
	border-radius: 3px;
	box-shadow: 0px 0px 4px rgba(0,0,0, 0.2);
    filter: grayscale(85%);
}


.about img.oldstyle:hover {
	filter:none;
}

.about img.right {
	float: right;
	margin: 0 0 10px 10px;
	clear: both;
}

.about img.left {
	float: left;
	margin: 0 10px 10px 0;
}

.about img {
	float: left;
	margin: 0 10px 10px 0;
	width: 60%; /* 600px; */
	max-width: 150px;
	min-width: 100px;
	height: auto;
	background-color: white;
	padding: 5px;
	border: 1px solid lightgray;
	border-radius: 3px;
	box-shadow: 0px 0px 4px rgba(0,0,0, 0.2);
}



.about p::after, .clearfix::after {
  content: "";
  clear: both;
  display: table;
}

.about .iframe-container {
	margin: 0 auto 10px auto;
	max-width: 640px;
	width: 640px;
	height: 520px;

	position: relative;
}

.about .iframe-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
	height: 100%;
	border: 1px solid black;

	margin: 0 0 10px 10px;
	background-color: white;
	padding: 5px;
	border: 1px solid lightgray;
	border-radius: 3px;
	box-shadow: 0px 0px 4px rgba(0,0,0, 0.2);

    -ms-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
    -webkit-transform: scale(1);
    transform: scale(1);

    -ms-transform-origin: 0 0;
    -moz-transform-origin: 0 0;
    -o-transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;

}

.about xiframe {
    width: 100%;
	max-width: 640px;
    xxheight: 100%;
    
	/* border: 0;
    
	*/
}

/*****************************************************************************/
/* THE ROCKETEER *************************************************************/
/*****************************************************************************/

.rocketeer {
	padding: 10px 15px;
}
.rocketeer h1, .rocketeer h2, .rocketeer h3, .rocketeer h4 {
	text-transform: uppercase;
}

.rocketeer img {
	float: right;
	margin: 0 0 10px 10px;
	width: 50%;
	min-width: 250px;
	height: auto;
	border: 1px solid lightgray;
	border-radius: 3px;
	box-shadow: 0px 0px 4px rgba(0,0,0, 0.2);
}


/*****************************************************************************/
/* DAVE STEVENS **************************************************************/
/*****************************************************************************/
.davestevens {
	padding: 10px 15px;
}
.davestevens h1, .davestevens h2, .davestevens h3, .davestevens h4 {
	text-transform: uppercase;
	xmargin-bottom: 0px;
}

.davestevens img {
	float: right;
	margin: 0 0 10px 10px;
	width: 60%; /* 600px; */
	min-width: 275px;
	height: auto;
	background-color: white;
	padding: 5px;
	border: 1px solid lightgray;
	border-radius: 3px;
	box-shadow: 0px 0px 4px rgba(0,0,0, 0.2);
}


/*****************************************************************************/
/* GALLERY *******************************************************************/
/*****************************************************************************/

.gallery {
	padding: 10px 1%;
	text-align: center;
}

.artgallery {
	overflow: hidden;
	padding: 10px 1%;
}
.artgallery h1, .artgallery h2, .artgallery h3 {
	margin-left: 2px;
	margin-bottom: 5px;
}

.artItem, .artMenu {
	width: 152px;
	min-height: 307px;
	display: inline-block; 
	text-align: center;
	border: 1px solid gray;
	margin: 0 1px 20px 3px;
	font-size: 1rem;
	vertical-align: top;
	xxxbox-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 15px 0 rgba(0, 0, 0, 0.2);
	box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.2);
	position: relative;
}

.artMenu {
	min-height: 202px;
	margin: 20px 2px 20px 3px;
	border: 1px solid #ccc;
	box-shadow: none;
}

.artItem:hover, .artMenu:hover {
	xxxborder-color #cc7b19;
	border-color: black;
	cursor: pointer;
	xxxopacity: 0.8;
	xxxxbox-shadow: 0 0px 8px 0 #cc7b19, 0 0px 15px 0 #cc7b19; /* #F90; */
	box-shadow: 0 0 12px 0 rgba(0,0,0, 0.8);

}

.zoomin {
  transition: transform .2s;
 }


.zoomin:hover {
   transform: scale(1.03); 
}

/*
.zoomin img {
  transition: transform .2s;
 }


.zoomin:hover img {
   transform: scale(1.1); 
}

*/

.releasedate {
	margin-top: 0.5em;
	color: red;
	display: inline-block;
}

	
.artItem .imgwrapper, .artMenu .imgwrapper {
	height: 230px;
	width: 150px;
	text-align: center;
	vertical-align: top;
	background-color: white;
	display: flex; /* table-cell; */
	overflow: hidden;
	max-width: 150px;
	justify-content: center;
	align-items: center;
}

.artItem .imgwrapper img, .artMenu .imgwrapper img {
	width: auto;
	height: 230px;
	margin: 0 auto;
	display: block;
	flex: none;
}

.artMenu .imgwrapper,  .artMenu .imgwrapper img {
	height: 150px;
	width: 150px;
}


.artItem .iteminfo, .artMenu .iteminfo {
    display: block;
    border-top: 1px solid rgba(0, 0, 0, 0.3);
	text-align: left; 
	padding: 10px;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	background-color: #fefefe;
	min-height: 75px;
	max-height: 75px;
	position: absolute;
	bottom: 0;
	width: 100%;
	color: black;
	overflow: hidden;
}

.artMenu .iteminfo {
	text-align: center;
	font-size: 12px;
	line-height: 14px;
	color: gray;
	min-height: 50px;
}


.artItem:hover .iteminfo, .artMenu:hover .iteminfo {
	color: #ff6700;
}


.artItem .material-icons {
	position: absolute;
	display: inline-block;
	padding: 3px 1px 1px 3px;
	font-size: 24px;
	color: #333;
	top: 202px;
	right: 0;
	z-index: 1;
	background: rgba(255,255,255, 0.6);
	border-radius: 10px 0 0 0;
}

.artItem:hover .material-icons {
	color: black;
	background: rgba(255,255,255, 0.8);
}


/* Wide */
.artItem.wide {
	width: 262px;
}

.artItem.wide .imgwrapper img, .artItem.wide .imgwrapper {
	width: 260px;
	max-width: 260px;
}


/*****************************************************************************/
/* PUBLISHERS ****************************************************************/
/*****************************************************************************/

.publisher-index {
	padding: 10px;
	margin: 0;
}


.columnlist {
	padding: 10px 15px;
	column-count: 1;
	color: gray;
	font-size: 0.8em;
}

.columnlist a {
	color: black;
	font-size: 1.25em;
}

.columnlist a:hover {
	color: #F90;
}

.columnlist h2 {
	color: black;
	display: inline-block;
	margin: 10px 0 0 0;
	font-size: 2em;
	font-weight: bold;
}

.columnlist h2:before, .columnlist h2:after {
	content: '-';
	display: inline-block;
	margin: 0 3px;
}

.columnlist .groupedbyletter {
	break-inside: avoid-column;
}

.columnlist .groupedbyletter ul {
	background-color: rgba(255,255,255, 0.5);
	padding: 10px 10px 10px 30px;
	border-radius: 5px;
	margin-right: 10px;
	margin-top: 0;
	box-shadow: 0 0 4px rgba(0,0,0, 0.2);

}

/*****************************************************************************/
/* CHECKLIST *****************************************************************/
/*****************************************************************************/

#filterContainer {
	margin: 1em auto;
	font-size: 0.6em;
}

#filterContainer button {
	margin-bottom: 3px;
	border: 1px solid #666;
	border-radius: 2px;
}

#filterContainer button.btn.active {
	background-color: #666;
	color: white;
	border: 1px solid #666;
}

.checklist {
    padding: 10px 15px;
}

.checklist a, .publisher-index a {
    color: black;
}

.checklist a:hover, .publisher-index a:hover {
    color: gray;
}

.checklist h3, .checklist h4  {
	margin: 0 0 0.25em 0;
}

.checklist ul {
    list-style: none;
    padding-left: 1.2em;
    text-indent: -1.2em;
	margin-top: 0;
}

.checklist li:before {
    content: '\274F';
    display: block;
    float: left;
    width: 1.2em;
}


#publisher_index a:first-child:before, #publisher_index a:after, .publisher-index a:first-child:before, .publisher-index a:after {
	content: '-';
	display: inline-block;
	margin: 0 3px;
}

.checklist li .artcode, .artcodes {
	font-size: 0.8em;
}

.artcodes {
	padding-bottom: 5px;
}

.artcode {
	font-weight: bold;
}

/*****************************************************************************/
/* CONTACT *******************************************************************/
/*****************************************************************************/

.contact {
	padding: 10px 15px;
}


.contact table {
	width: 100%;
	border-spacing: 0;
}

.contact th {
	font-weight: normal;
}

.contact th, .contact td {
	vertical-align: top;
	text-align: left;
}

.contact textarea, .contact input[type = text], .contact input[type = email], .contact select {
	width: 100%;
	min-width: 240px;
	border: 0.5px solid DarkGray;
	box-shadow: 0 0 2px rgba(0,0,0, .2);
	margin-bottom: 10px;
}

.contact textarea {
	height: 10em;
	min-height: 3em;
	max-height: 20em;
}

.contact input[type = text], .contact input[type = email], .contact select {
	max-width: 400px;
}

.contact input[type = reset] {
	margin-right: 1em;
	color: #333;

}

.contact input[type = reset], .contact input[type = submit] {
	cursor: pointer;
	border-radius: 3px;
	border: 1px solid gray;
	padding: 3px 10px;
}

.contact form #password {
	display:none !important; 
}

img#captcha {
	margin: 0 10px 5px 0;
}

img#refresh_captcha {
	vertical-align: top;
	width: 26px;
	height: auto;
}

.contact input[type = text]#captcha_code {
	 width: 6em;
	 max-width: 6em;
	 min-width: 6em;
}

.contact th.error {
	font-weight: bold;
	color: red;
}

.contact input.error, .contact select.error, .contact textarea.error, .contact input:invalid, .contact select:invalid, .contact textarea:invalid {
	background-color: #ffffcc; /* LemonChiffon; */
}

.contact select option {
	background-color: white;
}


.contact input:valid, .contact select:valid, .contact textarea:valid {
	background-color: white;
}

.contact .unsubscribe {
    margin-left: 10px;
    background-color: #eee; 
    color: red;
}

/*****************************************************************************/
/* SEARCH ********************************************************************/
/*****************************************************************************/

#search_content {
	padding: 10px 0 0 0;
	background-color: white;

}

#search_content h2 {
	margin: 0 auto auto 15px;
}

#search_content #main {
	margin: 0;
}

#search_content #result_report {
    text-align:center;
    padding:3px;
    background-color:#e5ecf9;
    font-weight: bold;
}

#search_content .url {
    color: #115599;
	font-size: 0.6em;
}

#search_content .url a, #search_content .url a:visited {
	color: green; 
}

#search_content .title a:visited {
    color:#5555AA;
}

/*Page descriptions*/
#search_content .description {
    font-size: 0.8em;
}

/* Title/link of pages */
#search_content .title {
    color:#0000FF;
    font-size: 1.1em;
}


#search_content .idented {
    margin-left:30px;
}

#search_content #did_you_mean {
    font-size: 1em;
    text-align:center ;
    margin:10px;
}

/* CSS data for autocomplete */
#search_content #keyword {
    width: 200px;
    font-size: 1em;
}

#search_content #sresults {
    display: none;
    width: 204px;
    position: absolute;
    border: 1px solid #c0c0c0;
    background-color: #eeeeee;
}

#search_content #sresults .item {
    padding: 3px;
    font-family: Helvetica;
    border-bottom: 1px solid #c0c0c0;
}

#search_content #sresults .item:last-child {
    border-bottom: 0px;
}

#search_content #sresults .item:hover {
    background-color: #cccccc;
    cursor: pointer;
}

#search_content .box {
    display: none;
    width:100%;
}

#search_content a:hover + .box, #search_content .box:hover {
    display:block;
    position:relative;
    z-index: 100;
}

#search_content #search_master {
    padding:10px;
    margin: 25px 25px;
    width: 100%;
    background-color:#6f6f6;
}


#search_content #other_pages {
     text-align:center;
}

#search_content #powered_by {
	display: none;
}

#search_content #common_report {
    text-align:center;
}


#search_content .container {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    padding-left: 5px;
    text-align: left;
}

#search_content .bottom_container {
    margin-left: auto;
    margin-right: auto;
    width: 25%;
    padding-left: 5px;
    text-align: center;
}

#search_content .advanced {
    margin-left: auto;
    margin-right: auto;
    display: table;
    width: 80%;
    text-align: center;
}

#search_content .row {
    width: 100%;
    display: table;
}

#search_content .row::after {
    content: "";
    clear: both;
    display: table;
}

#search_content .left, #search_content .right {
    display: table-cell;
    width: 50%;
}

#search_content .button {
    background-color: gainsboro;
    border: 1px solid black;
    color: black;
    padding: 3px 3px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 12px;
    margin: 3px 2px;
    border-radius: 4px;
    cursor: pointer;
}


#search_content #results, #search_content .container {
	background-color: white;
	padding: 15px 15px 20px 15px;

}

#search_content .container {
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
}

#search_content #results {
}



#search_content #results .url {
  overflow-wrap: break-word;
  word-wrap: break-word;
}


#search_content #other_pages {
	padding: 10px;
}

#search_content .bottom_container {
	display: none;
}

#search_content .button {
	width: 25px;
	height: 22px;
	background: white url('/img/theme/magnifying_glass.png') no-repeat 2px center;
	border: none;
	vertical-align: bottom;
	overflow: visible;
}

#search_content .wrapper {
	display: table-row;
}
#search_content .cell {
	display: table-cell;
}

#search_content .cell:last-child {
	text-align: right;
	width: 35px;
}

#search_content #keyword {
	border: none;
	width: 100%;
}

#search_content .search_field {
	/* border: 0.5px solid DarkGray; */
	border: initial;
	display: table;
	background: white;
	padding: 5px 3px 10px 18px;
	/* box-shadow: inset 3px 3px 3px #888; */
	box-shadow: 0 0 8px rgba(0,0,0, .2);
	border-radius: 22px;
	margin: 5px auto 0 auto;
	width: 100%;
}


#search_content #sresults {
	box-shadow: 3px 3px 3px rgba(0,0,0, .2);
}

#search_content #sresults .item {
	border-bottom: none;
}

#search_content #result_report {
	padding: 10px;
}


#search_content #other_pages > :first-child {
	border-top-left-radius: 7px;
	border-bottom-left-radius: 7px;
}

#search_content #other_pages > :last-child {
	border-top-right-radius: 7px;
	border-bottom-right-radius: 7px;
}

#search_content #other_pages a, #search_content #other_pages strong {
	display: inline-block;
	color: black;
	background-color: white;
	padding: 5px 10px;
	text-decoration: none;
	font-weight: normal;
	border: 1px solid #ddd;
	margin: 0;
}

#search_content #other_pages a:hover {
	background-color: #ddd;
}

 #search_content #other_pages strong {
	cursor: default;
 }

#search_content #other_pages strong {
	background-color: #cc7b19; /* F90; */
	color: white;
	border: 1px solid #cc7b19; /* F90; */
}


#search_content #other_pages {
	display: inline-block;
	margin: 15px 0;
	padding: 8px;
	box-shadow: 4px 4px 8px 0 rgba(0, 0, 0, 0.2) inset, -4px -4px 8px 0 rgba(255, 255, 255, 0.8) inset;
	border-radius: 7px;
}

/*****************************************************************************/
/*****************************************************************************/
/*****************************************************************************/

/* Disables the drag event 
(mostly used for images) */
.disabledrag{
   -webkit-user-drag: none;
  -khtml-user-drag: none;
  -moz-user-drag: none;
  -o-user-drag: none;
   user-drag: none;

 -webkit-touch-callout: none; /* iOS Safari */
  -webkit-user-select: none;   /* Chrome/Safari/Opera */
  -khtml-user-select: none;    /* Konqueror */
  -moz-user-select: none;      /* Firefox */
  -ms-user-select: none;       /* Internet Explorer/Edge*/
   user-select: none;          /* Non-prefixed version, currently 
                                  not supported by any browser */
}

/*****************************************************************************/
/*****************************************************************************/
/*****************************************************************************/


/*****************************************************************************/
/* MEDIA QUERIES *************************************************************/
/*****************************************************************************/

/* min-width: 340px means devices that are 340px or larger */
/* max-width: 340px means devices that are 340px or less   */



@media screen and (min-width: 340px) {
	.pagination a {
		padding: 7px 14px;
	}

	.main-navigation li {
		width: 48%;
	}

	/* Wide */
	.artItem.wide {
		width: 312px;
	}

	.artItem.wide .imgwrapper img, .artItem.wide .imgwrapper {
		width: 310px;
		max-width: 310px;
	}
}

/* MOBILE */
@media screen and (min-width: 420px) {
	/* FRONT PAGE NEWS */
	#news_container {
		min-height: 430px;
	}

	.news_article {
		grid-template-columns: auto 1fr;
		grid-template-rows: auto;
	}

	.news_article > div {
		height: 400px;
	}

	.news_article_image {
		margin-top: 0;
		text-align: initial;
	}

	/* NEWS LIST */
	.news_list_content {
		grid-template-columns: auto 1fr;
		grid-template-rows: auto;
	}

	.news_list_image {
		text-align: initial;
	}


	/* SECTIONS */
	.section {
		float: left;
		width: 32.5%;
		min-width: 100px;
		border-right: 1px solid #111;
		border-right: 1px solid rgba(0, 0, 0, 0.4);
		border-bottom: 1px solid transparent;
	}

	.section:last-child {
		border-right: 1px solid transparent;
	}

	/* PUBLISHERS */
	.columnlist {
		column-count: 2;
	}


}


@media screen and (max-width: 240px) {
	.about img {
		width: 100%;
		max-width: 100%;
	}
}

@media screen and (max-width: 280px) {
	#main_content {
		overflow: hidden; 
	}
	#header div.logo {
		width: 100%;
	}
}

@media screen and (max-width: 280px) {
	#qt {
		width: calc(100% - 8px);
	}
}

@media screen and (max-width: 500px) {
	.rocketeer img, .davestevens img {
		float: none;
		display: block;
		margin-left: auto;
		margin-right: auto;
		min-width: 100%;
	}


}


@media screen and (min-width: 480px) {


}


@media screen and (min-width: 720px) {
	#news_container {
		margin: -15px 25px 15px -15px;
		border-radius: 0 0 20px 0;
	}

	#history {
		float: left;
		width: 24%;
	}

	#main_story {
		float: left; 
		width: 75%;
		min-height: 450px;
	}

	.main-navigation li {
		width: 32%;
	}

	/* PUBLISHERS */
	.columnlist {
		column-count: 3;
	}
}


@media screen and (min-width: 800px) {
	#header {
		height: 105px;
	}

	#search-bar {
		height: 0;
	}
	#search-form {
		top: -50px;
	}
	#search {
		margin-left: auto;
		margin-right: 5px;
	}

	.main-navigation ul {
		display: inline-table;
	}

	.main-navigation li {
		width: auto;
		display: table-cell;
		border: initial;
	}

	.main-navigation li a {
		padding: 0 10px 0 15px;
	}

	.main-navigation li:first-child {
		background-image: none;
	}

	.main-navigation li:first-child a {
		margin-left: 0;
	}

	#footer p.alignLeft {
		text-align: left;
	}


	#footer p.alignRight {
		padding-bottom: 0.3em;
		float: right;
		text-align: right;
	}


}

@media screen and (min-width: 1030px) {
	body {
		background:#ffffff url('/img/theme/background.jpg') no-repeat center top;
		background: url('/img/theme/background.jpg') no-repeat center top, url('/img/theme/background-fade.jpg') repeat-x top;
	}
	#content {
		width: 1006px;
	}
}


/* ABOUT - IFRAME */

@media screen and (min-width: 160px) {
	.about .iframe-container {
		width: 160px;
		height: 130px;

	}
	.about .iframe-container iframe {
		width: 640px;
		height: 520px;
		-ms-transform: scale(0.25);
		-moz-transform: scale(0.25);
		-o-transform: scale(0.25);
		-webkit-transform: scale(0.25);
		transform: scale(0.25);

	}
}



/*@media screen and (min-width: 290px) {
	.about .iframe-container {
		width: 160px;
		height: 130px;
	}
	.about .iframe-container iframe {
		width: 640px;
		height: 520px;
		-ms-transform: scale(0.25);
		-moz-transform: scale(0.25);
		-o-transform: scale(0.25);
		-webkit-transform: scale(0.25);
		transform: scale(0.25);

	}
}*/

@media screen and (min-width: 350px) {
	.about .iframe-container {
		width: 256px;
		height: 280px;
	}
	.about .iframe-container iframe {
		width: 640px;
		height: 520px;
		-ms-transform: scale(0.4);
		-moz-transform: scale(0.4);
		-o-transform: scale(0.4);
		-webkit-transform: scale(0.4);
		transform: scale(0.4);

	}
}


@media screen and (min-width: 450px) {
	.about .iframe-container {
		width: 320px;
		height: 260px;
	}
	.about .iframe-container iframe {
		width: 640px;
		height: 520px;
		-ms-transform: scale(0.5);
		-moz-transform: scale(0.5);
		-o-transform: scale(0.5);
		-webkit-transform: scale(0.5);
		transform: scale(0.5);

	}
}

@media screen and (min-width: 610px) {
	.about .iframe-container {
		width: 480px;
		height: 390px;
	}
	.about .iframe-container iframe {
		width: 640px;
		height: 520px;
		-ms-transform: scale(0.75);
		-moz-transform: scale(0.75);
		-o-transform: scale(0.75);
		-webkit-transform: scale(0.75);
		transform: scale(0.75);

	}
}


@media screen and (min-width: 770px) {
	.about .iframe-container {
		width: 640px;
		height: 520px;
	}
	.about .iframe-container iframe {
		width: 640px;
		height: 520px;
		-ms-transform: scale(1);
		-moz-transform: scale(1);
		-o-transform: scale(1);
		-webkit-transform: scale(1);
		transform: scale(1);
	}
}




@media screen and (-webkit-min-device-pixel-ratio:0) {
  NOTINUSE .about .iframe-container iframe {
    zoom: 1;
  }
}


/******/


@media print {
	#contactinfo, #header, #nav-bar, #publisher_index, #btnScrollToTop, #filterContainer {
		display: none !important; 
	}

	#main_content, #footer {
		border: none;
	}
}
